<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.jboss.remoting-jmx" xmlns="urn:jboss:module:1.9">
    <resources>
        <artifact name="org.jboss.remotingjmx:remoting-jmx:3.1.0.Final"/>
    </resources>

    <dependencies>
        <module name="java.management"/>
        <module name="org.jboss.remoting"/>
        <module name="org.jboss.logging"/>
        <module name="org.wildfly.security.elytron-private" services="import"/>
        <module name="org.wildfly.client.config"/>
    </dependencies>
</module>
